@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');

/* html5doctor.com Reset v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/) - http://cssreset.com */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent
}

body {
  line-height: 1
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

nav ul {
  list-style: none
}

blockquote,
q {
  quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold
}

del {
  text-decoration: line-through
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0
}

input,
select {
  vertical-align: middle
}

html,
body {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 150%;
  font-family: 'Lato', Arial, sans-serif;
  font-size: 12px;
}

a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}

p {
  max-width: 650px;
  margin: 5px auto;
  line-height: 150%;
}

.title,
.subtitle,
.inline_title {
  font-family: 'Montserrat', Arial, sans-serif;
  font-weight: bold;
  font-size: 30px;
  color: #fff;
  display: inline-block;
}

.inline_title {
  margin: 15px auto;
  color: #ccc;
  font-size: 20px;
}

.active_title {
  color: #333;
}

.title_big {
  font-size: 40px;
}

.subtitle {
  font-size: 23px;
}

.horizontal_line {
  width: 100px;
  height: 1px;
  background: #fff;
  display: block;
  margin: 15px auto;
  padding: 0 !important;
}

.horizontal_line_inline {
  vertical-align: middle;
  display: inline-block;
  line-height: 100%;
  width: 100px;
  height: 1px;
  background: #333;
  margin: 25px auto;
  padding: 0 !important;
}

.camara_icon {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  margin-right: 10px;
  display: inline-block;
  width: 15px;
  height: 11px;
  background-image: url(/img/camara.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top center;
}

.header_transparent .camara_icon {
  background-position: bottom center;
}

.header,
.header_transparent {
  background: #fff;
  height: 90px;
  width: 100%;
  position: fixed;
  top: 0;
  display: block;
  min-width: 1000px;
  z-index: 11;
}

.header_transparent {
  background: rgba(255, 255, 255, 0.2);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.header {
  background: rgba(255, 255, 255, 0.2);
}

.header_shadow {
  -moz-box-shadow: 0px 4px 19px -2px #666;
  -webkit-box-shadow: 0px 4px 19px -2px #666;
  box-shadow: 0px 4px 19px -2px #666;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#666666')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#666666');
  background: #fff;
}

.header_shadow .camara_icon {
  background-position: top center
}

.header_shadow .menu_link {
  color: #999 !important;
}

.menu {
  position: absolute;
  right: 0;
  margin-right: 150px;
  display: table;
  height: 100%;
}

.menu_icon {
  z-index: 10;
  display: none;
  cursor: pointer;
  width: 30px;
  height: 27px;
  background: none;
  position: fixed;
  right: 20px;
  top: 9px;
}

.menu_icon span {
  display: block;
  width: 100%;
  height: 4px;
  margin: 5px auto;
  top: 20px;
  background: #333;
}

.menu_link {
  color: #999;
  font-family: 'Lato', Arial, sans-serif;
  font-size: 12px;
  font-weight: 300;
  vertical-align: middle;
  display: table-cell;
}

.active_link {
  font-weight: 400;
}

.menu_link span {
  margin: 0 15px;
  font-weight: 300 !important;
}

.header_transparent .menu_link {
  color: #fff;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.menu .logo {
  width: 80px;
}

.logo {
  display: table;
  height: 100%;
  position: absolute;
  left: 0;
  margin-left: 120px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.logo_link {
  display: table-cell;
  vertical-align: middle;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.logo_link img {
  width: 100px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.footer_home,
.footer_home_transparent {
  position: fixed;
  bottom: 0px;
  height: 100px;
  width: 100%;
  background: rgba(255, 255, 255, 0.75);
  display: table;
}

.footer_home_transparent {
  background: none;
  bottom: 60px;
}

.footer_home .subtitle {
  color: #fff;
}

.footer_container {
  display: table-cell;
  vertical-align: middle;
  padding: 20px;
}

.texto,
.texto_galeria,
.datos,
.politicas,
.texto_home,
.datos a {
  font-family: 'Lato', Arial, sans-serif;
  font-size: 15px;
  color: #333;
  font-weight: 300;
}

.datos,
.politicas,
.politicas a,
.footer .datos a,
.footer_home_transparent .datos a {
  color: #fff;
  font-size: 10px;
  line-height: 200%;
}

.footer_home_transparent .datos a {
  color: #fff;
}

.texto_home {
  font-size: 13px
}

.footer_home_transparent .title,
.footer_home_transparent .texto_home,
.footer_home_transparent .datos,
.footer_home_transparent .politicas,
.footer_home_transparent .politicas a {
  color: #fff;
}

.social {
  display: table;
  position: absolute;
  right: 0;
  margin-right: -40px;
  height: 100%;
}

.facebook_link,
.twitter_link {
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: 100%;
  width: 25px;
  height: 25px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  display: inline-block;
}

.facebook {
  display: table-cell;
  vertical-align: middle;
}

.facebook_link {
  background-image: url(/img/facebook.png);
}

.social_link_active {
  background-position: top center;
}

.header_shadow .facebook_link,
.header_shadow .twitter_link {
  background-position: top center;
}

#enviando {
  display: none;
}

/*Sections*/
.footer {
  height: 60px;
  width: 100%;
  background: #1c4821;
  display: table;
  color: #fff;
}

.footer_container {
  display: table-cell;
  vertical-align: middle;
  padding: 5px;
}

.section_container>div {
  padding: 20px;
}

/*Slides*/
.bg_slides {
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}

.bg_slide {
  display: none;
  background: no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://media02.hongkiat.com/oversized-background-image-design/bg.jpg', sizingMethod='scale')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.http://media02.hongkiat.com/oversized-background-image-design/bg.jpg', sizingMethod='scale');
  width: 100%;
  height: 100%;
}

.slide_active {
  display: inline-block;
}

.bottom_align {
  background-position: bottom center;
}

.slide {
  display: inline-block;
}

.pagination {
  z-index: 10;
  margin: 0 auto;
  bottom: 20px;
  position: absolute;
  padding: 0;
  width: 100%;
  list-style: none;
  text-align: center;
}

.pagination li {
  display: inline-block;
  margin: 0 2px;
}

#slides2 .pagination li a {
  background-image: url(/img/pagination.png);
}

.pagination li a {
  cursor: pointer;
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image: url(/img/pagination2.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.pagination li a.active,
.pagination li a:hover.active {
  background-position: 0 -17px
}

.pagination li a:hover {
  background-position: 0 -17px
}

.item {
  min-height: 400px;
  background: no-repeat center center;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  width: 100%;
  height: 100%;
}

/*Home*/
.home_container {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.footer_home_transparent .title_home {
  line-height: 100%;
}

.title_home {
  color: #333;
}

.cpr_letras {
  max-width: 900px;
  width: 90%;
}

/*Nosotros*/
#nosotros1 {
  padding-top: 200px;
  padding-bottom: 200px;
  color: #fff;
  min-height: 350px;
  background-image: url(/img/bgn1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}

#nosotros1 .texto {
  color: #fff;
  line-height: 200% !important;
}

#nosotros1 p {
  max-width: 500px;
}

#nosotros1 .title,
#nosotros1 .subtitle {
  color: #d6ccbf;
}

#nosotros1 .subtitle {
  margin-bottom: 15px;
}

.horizontal_line_gray {
  background: #333;
  width: 100px;
  height: 1px;
  display: block;
  margin: 15px auto;
  margin-bottom: 25px;
  padding: 0 !important;
}

#nosotros2 .title,
#nosotros2 .subtitle,
#nosotros3 .title,
#nosotros3 .subtitle {
  color: #333;
}

#nosotros2 {
  padding-top: 50px;
  padding-bottom: 50px;
  background: #fff;
}

.aliados {
  margin: 20px auto;
}

.aliado {
  width: 100%;
  max-width: 300px;
  height: 300px;
  display: inline-block;
  margin: 0;
  padding: 0 !important;
  margin: -2px;
  cursor: pointer;
}

#aliado1 {
  background: #1e2257;
}

#aliado2 {
  background: #547e37;
}

#aliado3 {
  background: #874529;
}

.image_table {
  display: table;
  width: 100%;
  height: 100%;
  padding: 0 !important;
}

.image_table_cell,
.table_cell {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.logo_aliado {
  cursor: pointer;
  background-size: 100%;
  background-repeat: no-repeat;
  display: inline-block;
}

#logo_cprq {
  width: 150px;
  height: 81px;
}

#arquilonas {
  width: 100px;
  height: 65px;
}

#arterenta {
  width: 100px;
  height: 90px;
}

.aliado:hover .logo_aliado {
  background-position: top center;
}

.aliado_texto,
.aliado_texto a {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  display: none;
  font-family: 'Lato', Arial, sans-serif;
  font-size: 13px;
  color: #fff;
  font-weight: 300;
  padding: 20px;
}

.aliado_texto a {
  font-weight: bold;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.aliado_active .aliado_texto,
.aliado_active .aliado_texto a {
  display: block;
}

.aliado_active .logo_aliado {
  display: none;
}

.logos_ayuda {
  max-width: 700px;
  margin: 20px auto;
  margin-top: 40px;
}

.logo_ayuda {
  padding: 0 !important;
  display: inline-block;
  margin: 20px 15px;
}

.logo_ayuda_text {
  font-family: 'Lato', Arial, sans-serif;
  font-size: 10px;
  color: #ccc;
  font-weight: 300;
}

.logo_ayuda_logo {
  margin: 0 auto;
  display: inline-block;
  overflow: hidden;
  padding: 0 !important;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100%;
}

.logo_ayuda_logo:hover {
  background-position: bottom center;
}

#caritas {
  width: 120px;
  height: 37px;
}

#gilberto {
  width: 33px;
  height: 33px;
}

#unicef {
  width: 153px;
  height: 37px;
}

#colonias {
  width: 47px;
  height: 37px;
}

#proninos {
  width: 177px;
  height: 37px;
}

#hospital {
  width: 153px;
  height: 38px;
}

/*Qué ofrecemos*/
.que_ofrecemos_bg {
  background-color: #333;
  min-height: 100%;
}

.table_wrapper {
  display: table;
  margin: 0 auto;
}

.table_inner {
  display: table-cell;
  vertical-align: middle;
}

.white_title {
  color: #fff;
}

#queofrecemos1 {
  padding: 0px;
  padding-top: 110px;
  display: inline-block;
  width: 29%;
  vertical-align: middle;
  text-align: right;
}

#image_gallery {
  width: 100%;
  display: block;
  min-height: 600px;
  overflow: hidden;
  padding: 0 !important;
  margin-bottom: 20px;
}

.slides_gallery img {
  width: 100%;
}

.servicios-slides .slides_gallery {
  display: none !important;
}

.servicios-slides .active-slideshow {
  display: block !important;
}

.servicios_sub p {
  display: block;
  font-size: 15px;
}

.texto_galeria {
  font-size: 15px;
  margin-bottom: 30px;
}

.texto_que_ofrecemos_galeria {
  padding-bottom: 30px;
  margin-bottom: 0px;
  text-align: center;
  color: #ccc;
}

.full_width_center {
  width: 100%;
  text-align: center;
  background-color: #333;
  padding: 0 20px;
}

.subcategory_text {
  display: none;
  margin-top: 25px;
}

.first_subcategory_text {
  display: block;
}

.right_column {
  vertical-align: middle;
  display: inline-block;
  width: 65%;
  margin-top: 120px;
  padding: 0 !important;
}

#slides_carpas,
#slides_slideshow {
  display: none;
  padding: 0 !important;
  position: relative;
}

#slides_carpas .slidesjs-control,
#slides_slideshow .slidesjs-control {
  min-height: 400px;
  height: 100%;
  width: 100%;
}

.container {
  margin: 0 auto;
}

.slidesjs-pagination {
  z-index: 10;
  margin: 0 auto;
  bottom: 15px;
  position: absolute;
  padding: 0;
  width: 100%;
  list-style: none;
  text-align: center;
}

.slidesjs-pagination li {
  display: inline-block;
  margin: 0 2px;
}

#slides2 .pagination li a {
  background-image: url(/img/pagination.png);
}

.slidesjs-pagination li a {
  cursor: pointer;
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image: url(/img/pagination2.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.pagination li a:hover.active {
  background-position: 0 -17px
}

.slidesjs-pagination li a:hover {
  background-position: 0 -17px
}

.inline_title {
  cursor: pointer;
  display: block;
  margin: 20px auto;
}

.servicios {
  border-right: 1px solid #666;
}

#queofrecemos1 .inline_title {
  color: #999;
}

#queofrecemos1 .active_title {
  color: #fff;
}

.servicios .inline_title {
  margin-right: 30px;
}

.servicios_sub {
  margin: 20px auto;
}

.servicios_sub .inline_title {
  margin: 5px auto;
  margin-right: 30px;
}

.slide_container,
.slide_container_bg {
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

#slides_carpas .slide_container_bg,
#slides_slideshow .slide_container_bg {
  background-size: contain;
}

/*Pagination and stuff*/

.slidesjs-navigation {
  margin-top: 3px;
}

.slidesjs-previous {
  margin-right: 5px;
  float: left;
}

.slidesjs-next {
  margin-right: 5px;
  float: left;
}


/*Por qué*/
#porque1 {
  padding-top: 200px;
  padding-bottom: 200px;
  color: #fff;
  min-height: 350px;
  background-image: url(/img/bg_pq_1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}

#porque2 .title {
  color: #333;
}

.porque_section {
  color: #333;
  min-height: 600px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}

.porque_section .title,
.porque_section .subtitle {
  color: #fff;
}

#porque2 {
  padding: 0px;
  padding-top: 50px;
}

.porque_section .texto {
  color: #fff;
  line-height: 200% !important;
}

.porque_section p {
  max-width: 500px;
}

.porque_section .subtitle {
  margin-bottom: 15px;
}

.porque_section {
  min-height: 300px;
  padding-top: 150px !important;
}

#slides_primeros {
  display: none;
  padding: 0 !important;
  position: relative;
}

#slides_primeros .slidesjs-control {
  height: 100% !important;
  min-height: 450px;
}

#slides_primeros .texto_galeria {
  max-width: 80%;
}

#slides_primeros .slide_container_bg {
  background-size: cover;
}

/*Contacto*/
#contacto1 {
  padding-top: 200px;
  padding-bottom: 30px;
  color: #fff;
  min-height: 250px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(/img/bg2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

#contacto1 .title {
  color: #fff;
}

#contacto1 .subtitle {
  color: #ffffff;
  margin-top: 15px;
}

#contacto2 {
  padding-top: 50px;
  padding-bottom: 50px;
  background: #fff;
}

#contacto2 .title,
#contacto2 .subtitle {
  color: #333;
}

.datos_contacto_grande {
  font-family: 'Lato', Arial, sans-serif;
  font-size: 20px;
  color: #333;
  font-weight: 300;
  margin-top: 25px;
}

.datos_contacto_grande a {
  color: #1c4821;
  font-weight: 700;
}

#forma_contacto {
  max-width: 350px;
  margin: 20px auto;
  text-align: center;
}

#forma_contacto input,
#forma_contacto textarea {
  border-radius: 5px;
  border: 0;
  border: 1px solid #ccc;
  margin: 10px auto;
  max-width: 300px;
  width: 80%;
  display: block;
  line-height: 150%;
  padding: 5px;
  font-family: 'Lato', Arial, sans-serif;
  font-size: 13px;
  color: #333;
  font-weight: 100;
}

#forma_contacto input[type=submit] {
  cursor: pointer;
  background-color: #999;
  border-radius: 5px;
  border: 0;
  max-width: 80px;
  font-size: 13px;
  color: #fff;
  font-weight: 100;
}

#google_map {
  height: 300px;
  width: 100%;
  padding: 0 !important;
}

#datos_badge,
#datos_badge .table_cell {
  height: 100%;
  padding: 0 !important;
}

#datos_badge {
  z-index: 2;
  left: 50%;
  margin-left: -100px;
  margin-top: 70px;
  display: table;
  position: absolute;
  font-family: 'Lato', Arial, sans-serif;
  font-size: 11px;
  color: #fff;
  font-weight: 100;
  width: 200px;
  height: 200px;
  background-image: url(/img/datos_badge_bg.png);
  background-repeat: no-repeat;
  background-size: 100%;
}

.texto a {
  color: #333;
}

/*Aviso de Privacidad*/
.title_gray {
  font-family: 'Montserrat', Arial, sans-serif;
  font-weight: bold;
  font-size: 30px;
  color: #333;
  display: inline-block;
}

.texto_aviso {
  margin-bottom: 50px;
  text-align: left;
  font-family: 'Lato', Arial, sans-serif;
  font-size: 13px;
  color: #333;
  font-weight: 300;
  max-width: 800px;
  line-height: 150%;
}

/* For tablets & smart phones */
@media (max-width: 767px) {

  .container {
    width: auto
  }

  .logo_ayuda {
    display: block;
    margin: 30px 15px;
  }

  .logo_link img {
    width: 60px;
  }

  .header,
  .header_transparent {
    height: 50px;
    min-width: 0;
    background: #fff;
  }

  .logo {
    margin-left: 20px;
  }

  .menu_icon {
    display: block;
  }

  .menu {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    margin: 50px auto;
    margin-bottom: 10px;
    background: #fff;
    width: 100%;
    display: none;
    height: auto;
  }

  .social {
    display: none;
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    margin: 10px auto;
    margin-top: 0px;
    text-align: center;
  }

  .social .facebook,
  .social .twitter {
    margin: 0 auto;
    margin-bottom: 30px;
    display: inline-block;
  }

  .menu_link {
    display: block;
    margin: 20px auto;
    color: #999 !important;
  }

  .menu_link span {
    display: none;
  }

  .header_shadow .menu {
    background: #fff;
  }

  .inline_title {
    display: block;
    margin: 10px auto;
  }

  .title,
  .subtitle,
  .inline_title {
    font-size: 20px;
  }

  .subtitle {
    font-size: 13px;
  }

  .texto {
    font-size: 11px;
  }

  .texto_galeria {
    font-size: 11px;
  }

  .facebook_link,
  .twitter_link,
  .camara_icon,
  .header_transparent .camara_icon {
    background-position: top center;
  }

  #queofrecemos1 {
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 100%;
  }

  .servicios .inline_title {
    margin-right: auto;
  }

  .servicios_sub .inline_title {
    margin: 5px auto;
    margin-right: auto;
  }

  #slides_primeros .slidesjs-control {
    min-height: 250px;
  }

  .servicios {
    border: none;
  }

  .right_column {
    margin: 10px auto;
    margin-bottom: 0;
    width: 80%;
  }

  #slides_carpas .slidesjs-control,
  #slides_slideshow .slidesjs-control {
    min-height: 200px;
  }

  #nosotros1 {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

@media (max-width: 1100px) {

  .title,
  .subtitle,
  .inline_title {
    font-size: 16px;
  }

  .servicios_sub .inline_title {
    font-size: 12px;
  }
}

/* For smartphones */
@media (max-width: 480px) {
  .container {
    width: auto
  }

  .slidesjs-pagination {
    display: none;
  }
}

/* For smaller displays like laptops */
@media (min-width: 768px) and (max-width: 979px) {
  .container {
    width: 724px
  }

  .title,
  .subtitle,
  .inline_title {
    font-size: 16px;
  }
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (max-device-width : 1024px) {

  .title,
  .subtitle,
  .inline_title {
    font-size: 16px;
  }
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
  /* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

  .title,
  .subtitle,
  .inline_title {
    font-size: 14px;
  }

  .servicios_sub p {
    font-size: 12px;
  }

  .inline_title {
    margin: 0 10px;
  }
}

/* For larger displays */
@media (min-width: 1200px) {
  .container {
    width: 1170px
  }
}